[Configuration]
dirbrackets=0
SpaceMovesDown=1
InstallDir=D:\dan\totalcmd
firstmnu=2163
FirstTime=0
test=155
ShowHiddenSystem=1
UseLongNames=1
Small83Names=0
OldStyleTree=0
autotreechange=0
ShowParentDirInRoot=1
IconOverlays=0
Showicons=2
ShowEXEandLNKicons=2
SortDirsByName=1
Tips=3
IconsOnNet=1
FileTipWindows=0
Win32TipWindows=0
ShowCentury=1
Aligned extension=1
SizeStyle=2
SizeFooter=2
PanelsVertical=0
Viewer=C:\Totalcmd\IrfanView\i_view32.exe
Editor=notepad.exe
Viewertype=2
ThumbsLocation=%$LOCAL_APPDATA%\GHISLER
ThumbsCopyDel=1
ThumbsCustomFieldsEnabled=1
ThumbOptions=15
ThumbExplTypes=*.* | *.htm *.html
ThumbPlgTypes=*.*
ThumbIrfXnTypes=*.*
ThumbTxtTypes=*.txt *.ini
SoundDelay=-10
FirstTimeZIP=0
DirTabOptions=953
DirTabLimit=32
onlyonce=0
TrayIcon=0
UseRightButton=0
Savepath=1
Savepanels=1
MarkDirectories=1
AltSearch=3
SaveCommands=1
CountSpace=1
CountMarked=1
1hourdif=0
CopyComments=6
ExplorerForCopy=0
Win95Delete=0
UseTrash=1
FirstTimeUnpack=0
UnicodeListWarn=0
CompareCaseSensitive=0
CompareVertical=0
SyncFlags=0
SyncButtons=52
[Layout]
ButtonBar=1
DriveBar1=1
DriveBar2=1
DriveBarFlat=1
InterfaceFlat=1
DriveCombo=1
DirectoryTabs=1
CurDir=1
TabHeader=1
StatusBar=1
CmdLine=1
KeyButtons=1
HistoryHotlistButtons=1
[Colors]
InverseCursor=1
InverseSelection=0
BackColor=-1
ForeColor=-1
MarkColor=-1
CursorColor=-1
CursorText=-1
[Tabstops]
0=434
1=463
3=523
4=374
6=1106
5=93
AdjustWidth=1
[1024x768 (8x16)]
Tabstops=176,205,265,116,590,93
maximized=1
x=112
y=84
dx=800
dy=600
Divider=500
DividerQuickView=270
DividerComments=500
SearchX=251
SearchY=266
SearchDX=551
SearchDY=462
SearchMax=1
[left]
path=C:\
ShowAllDetails=1
SpecialView=0
show=1
sortorder=0
negative Sortorder=0
[right]
path=F:\back-up vic\
ShowAllDetails=1
SpecialView=0
show=1
sortorder=0
negative Sortorder=1
[Selection]
0=..
1=*.*
2=*.jpg
3=*
4=*.mp3
5=*.mid
6=*.lnk
[Lister]
ShrinkBitmap=1
textwidth=81
binwidth=75
SearchGoBack=3
BmpStartup=1
Multimedia=0
RTF=1
IView=1
IViewPath=C:\Totalcmd\IrfanView\i_view32.exe
HTMLasText=1
LinkBraces=1
[Confirmation]
deleteDirs=1
OverwriteFiles=1
OverwriteReadonly=0
OverwriteHidSys=1
MouseActions=1
[Shortcuts]
F2=cm_RenameOnly
[Packer]
ZIPlikeDirectory=1
InternalUnarj=1
ARJlongnames=0
InternalUnlzh=1
InternalUnrar=1
InternalUnace=1
LinuxCompatible=1
ARJ=arj.exe
LHA=lha.exe
RAR=rar.exe
UC2=uc.exe
ACE=ace32.exe
InternalZip=1
InternalUnzip=1
zipnt=0
ZIP=pkzip.exe
UnZIP=pkunzip.exe
InternalZipRate=6
Zip83Name=0
ZipSetDateToNewest=0
nodelete=0
OpenPartial=0
[SearchName]
0=bluestacks
1=*.mp3
2=*blade*.dll
3=*.blade*.dll
4=*.jpg
5=*.avi *.mpg *.mov
6=*.jpg *.jpeg
7=*.tif
8=*.tiff
9=*.mp3 *.avi
10=*.xml *.html
11=*.doc *.docx  *.xls  *.xlsx;
12=*.doc;*.docx; *.xls; *.xlsx;
13=*.doc,*.docx, *.xls, *.xlsx
14=*.mpg
15=*.txt
16=*.avi
17=*.xlsx
18=*.xls
19=*.docx
[SearchIn]
0=c:\
1=G:\Back-upRaduP
2=c:\;d:\
3=G:\recup_gh
4=I:\
5=E:\recover-fujitsu
6=G:\
7=D:\
8=\\93.113.171.99\torrent
9=D:\KITT\Filme\The Karate Kid.2010.BrRip.UNCUT.XviD-Noir
10=e:\
11=c:\;d:\;f:\;h:\;p:\
12=f:\
13=c:\;d:\;f:\;g:\;h:\
14=c:\;d:\;e:\;f:\;g:\;h:\
15=D:\Filme\dragoste
16=E:\iso\xp autorun\xp autorun.nrg
17=c:\;d:\;e:\;f:\
18=F:\
19=c:\;d:\;e:\;f:\;j:\
[1280x1024 (8x16)]
Tabstops=249,278,338,189,736,93
SearchX=-4
SearchY=-4
SearchDX=1288
SearchDY=722
SearchMax=1
CompareX=22
CompareY=29
CompareDX=960
CompareDY=697
CompareMax=0
CompareDivider=500
SyncX=318
SyncY=49
SyncDX=616
SyncDY=477
SyncMax=0
SyncTabs=92,132,227,250,342,382
maximized=1
x=240
y=212
dx=800
dy=600
Divider=500
DividerQuickView=500
DividerComments=500
[1600x1200 (8x16)]
SearchX=524
SearchY=387
SearchDX=551
SearchDY=894
SearchMax=1
[Command line history]
0=D:
1=Ara
2=\
3=``
4=COPY
5=q
6=tt
7=m
8=av
[Extensions]
=C:\totalcmd\IrfanView\i_view32.exe ^.
[Buttonbar]
Buttonheight=29
FlatIcons=1
SmallIcons=0
[PackerPlugins]
iso=192,C:\totalcmd\iso\iso.wcx
nrg=192,C:\totalcmd\iso\iso.wcx
[1680x1050 (8x16)]
SearchX=284
SearchY=11
SearchDX=549
SearchDY=782
SearchMax=1
MenuChangeX=132
MenuChangeY=174
MenuChangeDX=1260
MenuChangeDY=742
MenuChangeMax=0
TreeDlgX=634
TreeDlgY=323
TreeDlgDX=411
TreeDlgDY=404
TreeDlgMax=0
[1920x1200 (8x16)]
Tabstops=434,463,523,374,1106,93
SearchX=446
SearchY=181
SearchDX=1002
SearchDY=615
SearchMax=0
[lefttabs]
0_path=\\mmm\
0_options=1|0|0|0|0|0|0
activetab=0
[righttabs]
0_path=F:\
0_options=1|1|0|0|0|0|0
activetab=0
